 /* ----------------------------- */
 /* == soft reset KNACSS          */
 /* ----------------------------- */
 /* switching box model for all elements */
 /* soft reset */
 
 html,
 body {
     padding: 0;
     height: 100%;
     margin: 0 auto;
 }
 
 ul,
 ol {
     padding-left: 2em;
 }
 
 ul.unstyled {
     list-style: none;
 }
 
 img {
     height: auto;
     vertical-align: middle;
     border: 0;
 }
 
 blockquote,
 figure {
     margin-left: 0;
     margin-right: 0;
 }
 
 audio,
 canvas,
 video {
     display: inline-block;
 }
 
 svg:not(:root) {
     overflow: hidden;
 }
 /* font-sizing for content */
 
 p,
 .p-like,
 ul,
 ol,
 dl,
 blockquote,
 pre,
 td,
 th,
 label,
 textarea,
 caption,
 details,
 figure {
     margin-top: 0.75em;
     line-height: 1.5;
 }
 
 ul,
 ol {
     padding-left: 2em;
 }
 
 ul.unstyled {
     list-style: none;
 }
 
 em,
 .italic,
 address,
 cite,
 dfn,
 i,
 var {
     font-style: italic;
 }
 
 strong,
 .bold {
     font-weight: bold;
 }
 /* avoid top margins on first content element */
 
 p:first-child,
 .p-like:first-child,
 ul:first-child,
 ol:first-child,
 dl:first-child,
 blockquote:first-child,
 pre:first-child,
 h1:first-child,
 h2:first-child,
 h3:first-child,
 h4:first-child,
 h5:first-child,
 h6:first-child {
     margin-top: 0;
     margin-bottom: 0;
 }
 /* avoid margins on nested elements */
 
 li p,
 li .p-like,
 li ul,
 li ol {
     margin-top: 0;
     margin-bottom: 0;
 }
 /* max values */
 
 img,
 table,
 td,
 blockquote,
 code,
 pre,
 textarea,
 input,
 video {
     max-width: 100%;
 }
 
 a img {
     border: none;
 }
 
 .clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
 }
 
 .clearfix {
     display: inline-block;
 }
 
 * html .clearfix {
     height: 1%
 }
 
 .clearfix {
     display: block;
 }
 /* ----------------------------- */
 /* == GLOBAL CSS                 */
 /* ----------------------------- */
 
 .right {
     float: right;
 }
 
 .left {
     float: left;
 }
 
 .grid {
     max-width: 1920px;
 }
 
 .row,
 .col {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
 }
 
 .row,
 .col {
     overflow: hidden;
 }
 
 @media all and (min-width: 40em) {
     .col {
         float: left;
     }
     .col-1 {
         width: 8.33333333%;
     }
     .col-2 {
         width: 16.6666667%;
     }
     .col-3 {
         width: 25%;
     }
     .col-4 {
         width: 33.3333333%;
     }
     .col-5 {
         width: 41.6666666%;
     }
     .col-6 {
         width: 50%;
     }
     .col-7 {
         width: 58.3333333%;
     }
     .col-8 {
         width: 66.6666666%;
     }
     .col-9 {
         width: 75%;
     }
     .col-10 {
         width: 83.3333333%;
     }
     .col-11 {
         width: 91.6666666%;
     }
     .col-12 {
         width: 100%;
     }
 }


/* Generated by Font Squirrel (https://www.fontsquirrel.com) on June 14, 2016 */

@font-face {
    font-family: 'texgyreadventor';
    src: url('../fonts/texgyreadventor-bold-webfont.eot');
    src: url('../fonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreadventor-bold-webfont.woff2') format('woff2'),
         url('../fonts/texgyreadventor-bold-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('../fonts/texgyreadventor-bold-webfont.svg#texgyreadventorbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'texgyreadventor';
    src: url('../fonts/texgyreadventor-bolditalic-webfont.eot');
    src: url('../fonts/texgyreadventor-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreadventor-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/texgyreadventor-bolditalic-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/texgyreadventor-bolditalic-webfont.svg#texgyreadventorbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'texgyreadventor';
    src: url('../fonts/texgyreadventor-italic-webfont.eot');
    src: url('../fonts/texgyreadventor-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreadventor-italic-webfont.woff2') format('woff2'),
         url('../fonts/texgyreadventor-italic-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor-italic-webfont.ttf') format('truetype'),
         url('../fonts/texgyreadventor-italic-webfont.svg#texgyreadventoritalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'texgyreadventor';
    src: url('../fonts/texgyreadventor-regular-webfont.eot');
    src: url('../fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreadventor-regular-webfont.woff2') format('woff2'),
         url('../fonts/texgyreadventor-regular-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('../fonts/texgyreadventor-regular-webfont.svg#texgyreadventorregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    font-family: 'texgyreadventor', Verdana, Arial, sans-serif;
    font-size: 18px;
    letter-spacing: -0.02em;
}

 /* ----------------------------- */
 /* == HEADER                     */
 /* ----------------------------- */
 
 header {
     text-align: center;
     margin: 20px 0;
 }
 
 #logo> img {
     width: 18%;
 }

#picto-devis {
  position: absolute;
    right: 5%;
    top: 10%; 
}

#picto-devis a img {
    width: 80%;
}
 
 .menu-btn {
     background: none;
     border: none;
     color: rgb(41, 53, 64);
     font-size: 60px;
     display: block;
     left: 10px;
     position: absolute;
     top: 25px;
 }
 
 #navigation {
     font-family: 'Bentham', serif;
     border: 1px solid rgb(172, 163, 146);
     text-align: center;
     width: 100%;
 }
 
 #menu {
     padding: 4px 0 6px;
 }
 
 #menu li {
     list-style: none;
     display: inline;
     padding: 5px 20px;
 }
 
 #menu li a {
     color: rgb(41, 53, 64);
     font-size: 22px;
     font-weight: 600;
     text-decoration: none;
 }
 
 #menu li a:hover {
     border-left: 1px solid rgb(200, 200, 200);
     border-right: 1px solid rgb(200, 200, 200);
     color: rgb(184, 174, 163);
     padding: 0 10px;
 }
 
 
 #menu li a:hover span,
 #menu .active a span {
     color: #fff;
 }
 /* Règles Mobile*/
 
 @media all and (max-width: 40em) {
     header {
         margin: 25px 0;
     }
     header h1 {
         font-size: 20px;
         margin-top: 10px;
     }
     .langues {
         right: 4%;
     }
     .langues a {
         padding-left: 6px;
         font-size: 18px;
     }
     #logo> img {
         width: 40%;
     }
     #navigation {
         /* taille maximum correspandante à la hauteur de la navicon*/
         
         max-height: 50px;
     }
     #navigation {
         /* On cache le conetenu qui dépasse */
         
         margin-top: -60px;
         overflow: hidden;
         -webkit-transition: all 0.25s ease;
         -moz-transition: all 0.25s ease;
         transition: all 0.25s ease;
     }
     /* Grace au js, quand on a la classe .active on l'affiche */
     
     #navigation.active,
     #sousmenu1.active+ul {
         background-color: rgb(255,255,255);
         max-height: 5000px;
         position: absolute;
         z-index: 5000;
         margin-top: 0;
         padding-top: 20px;
         width: 100%;
     }
     #menu li {
         display: block;
         margin-left: auto;
         margin-right: auto;
         width: 40%;
     }
     #menu {
         margin-bottom: 20px;
     }
     #menu li a {
         font-size: 18px;
     }
          #picto-devis a img {
    width: 50%;
}
     #picto-devis {
    top: 6%; 
         right: 0;
}
 }
 /*Règles PC*/
 
 @media all and (min-width: 40em) {
     .menu-btn {
         display: none;
     }
 }
 
 @media all and (min-width: 40em) and (max-width: 60em) {
     #menu li a {
         font-size: 20px;
     }
    #menu li {
         padding: 5px 15px;
     }
     #picto-devis a img {
    width: 60%;
}
     #picto-devis {
    top: 5%; 
}
 }

 
 @media all and (min-width: 100em) {
     #menu li a {
         font-size: 24px;
     }
     header h1 {
         font-size: 40px;
     }
     .langues {
         top: 100px;
     }
     .langues a {
         font-size: 24px;
     }

 }


  /* -------------------------- */
 /* == ACCUEIL                 */
 /* ------------------------- */

.slide {
/*     width : 80%;
    margin: 80px auto; */
	width : 95%;
    margin: 40px auto;
}

.bandeau-texte {
    position: absolute;
    right: 200px;
    margin-top: -240px;
}

#bandeau-texte-container {
    text-shadow: 1px 1px rgba(67, 82, 95, 0.55);
    color: rgb(41,53,64);
     font-family: 'Bentham', serif;
    font-size: 30px;
    text-align: center;
    letter-spacing: -0.04em;
    width: 100%;
    margin-right: auto;
}

.bandeau-bleu {
    background : url('../img/bandeau-bleu.png');
    color: rgb(255,255,255);
    min-height: 75px;
}

#titre-bandeau{
    border-right: 1px solid rgb(255,255,255);
    font-weight: 600;
    letter-spacing: -0.02em;
    padding: 25px 0;
    text-align: center;
}

.produits-une h1,
.accueil-presentation h1,
.accueil-actu h1,
.accueil-references h1,
.bloc-decouvrir h1,
.contacts-right h1{
    color: rgb(172,163,146);
    font-family: 'Bentham', serif;
    font-size: 28px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 20px;
}

#home-titre {
   color: rgb(41,53,64); 
}

.bloc-produits-une {
    background-color: rgba(41,53,64,0.9);
    min-height: 200px;
    padding: 50px 0;
}

.bloc-produits-une-container {
    width: 80%;
    margin: 0 auto;
}

.accueil-bloc-produits-hover a {
    text-decoration: none;
}

.bloc-produits-accueil {
    background-color: rgb(255,255,255);
    width: 100%;
    margin: 0 auto;
    padding-top: 20px;
}

#bloc-produits-img {
    text-align: center;
    min-height: 180px;
}

#bloc-produits-img > img {
    width: 90%;
}

.titre-produits-une {
    text-align: center;
    min-height: 100px;
}

.titre-produits-une h2 {
    color: rgb(172,163,146);
  font-family: 'Bentham', serif;
    font-size: 24px;
    letter-spacing: -0.03em;
    font-style: italic;
}

.produits-une-contenu {
    color: rgb(0,0,0);
    font-style: italic;
    padding-bottom: 20px;
}

.accueil-bloc-produits-hover {
    margin: 20px auto;
    min-height: auto;
    width: 80%;
}
 
 .accueil-bloc-produits-hover:hover {
 	box-shadow: 2px 2px 19px rgba(172,163,146, 0.8);
 	padding: 3px;
 }

.accueil-categories {
    width: 80%;
    margin: 80px auto 180px;
    padding-bottom: 80px;
    text-align: center;
}

.accueil-categories-bloc a {
    text-decoration: none;
}

.accueil-categories-bloc a:hover > h3 {
    color: rgba(172,163,146, 0.5);
}

.accueil-categories-bloc a:hover > img {
    padding: 2px;
}

.accueil-categories h3 {
    color: rgb(172,163,146);
  font-family: 'Bentham', serif;
    font-size: 22px;  
    font-weight: 600;
}

.accueil-presentation {
    margin-bottom: 50px;
}

#accueil-presentation-contenu {
    width: 80%;
    margin: 20px auto;
}

.accueil-actu {
    margin: 20px auto;
    width: 70%;
}

.bloc-actu-img > img {
 width: 90%;   
    margin-right: 50px;
    margin-top: 10px;
}

#accueil-actu-bloc {
    width: 90%;
    margin: 40px 0 40px auto;
}

#accueil-actu-bloc h3 {
  font-family: 'Bentham', serif;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: -0.02em;
}

#accueil-actu-contenu {
    padding-top: 20px;
    letter-spacing: -0.04em;
}

#accueil-contenu-italic {
   font-style: italic;
}

#accueil-contenu-color {
   color:rgb(172, 163, 146);
    line-height: 1.6em;
}

.accueil-contenu-justify {
    line-height: 1.2em;
    text-align: justify;
}

.accueil-references {
    background-color: rgb(41,53,64);
    margin: 80px 0 0;
    padding: 20px 0 40px;
}

.lien-references {
        padding-top: 10px;
      text-align: center;  
}

.accueil-references a {
    color: rgb(172,163,146);
    font-family: 'Bentham', serif;
    font-size: 28px;
    text-transform: uppercase;
    margin-bottom: 20px;
    text-decoration: none;
}

.accueil-references a:hover {
    color: rgba(172,163,146,0.7);
    text-decoration: underline;
}

#home-titre-other {
    color: rgb(255,255,255);
    font-size: 32px;
}

#accueil-references-contenu  {
    width: 80%;
    margin: 20px auto;
    text-align: center;
}

#accueil-references-contenu > img {
    padding: 0 50px;
}

#nom-ref {
    color: rgb(255,255,255);
    font-weight: 600;
    font-size: 26px;
    padding: 0 35px;
    line-height: 2.4em;
}

.bandeau-bleu-smartphone {
    display: none;
}

#bandeau-texte-container a img {
    width: 10%;
}


@media all and (max-width: 40em) {
    .slide {
        width: 100%;
        margin-top: 20px;
    }
    #titre-bandeau {
       display: none;
    }
    .bandeau-bleu {
        display: none;
    }
    .produits-une h1, .accueil-presentation h1, .accueil-actu h1, .accueil-references h1 {
        font-size: 22px;
    }
    .bandeau-bleu-smartphone {
        display: inherit;
        background : url('../img/bandeau-bleu.png');
    color: rgb(255,255,255);
    min-height: 50px;
    }
    #titre-bandeau-smartphone {
     border-right: 1px solid rgb(255,255,255);
    font-weight: 500;
        font-size: 15px;
    letter-spacing: -0.02em;
    padding: 15px 0;
    text-align: center;   
    }
    #bandeau-texte-container {
        display: none;
    }
    .accueil-bloc-produits-hover {
        width: 90%;
    }
    #bloc-produits-smartphone {
        display: none;
    }
    .accueil-categories {
        margin: 20px auto;
        padding-bottom: 20px;
    }
    #accueil-presentation-contenu,
    .accueil-actu{
        font-size: 16px;
        width: 90%;
    }
    .accueil-actu img{
        margin: 0 auto;
        width: 100%;
    }
    #accueil-actu-bloc {
        width: 100%;
    }
    .accueil-references {
        margin-top: 20px;
    }
    #home-titre-other {
        font-size: 28px;
    }
    #nom-ref {
        font-size: 18px;
    }
    .accueil-categories h3 {
        font-size: 18px;
    }
    #nom-ref {
        padding: 0;
        font-size: 16px
    }
    #accueil-references-contenu {
        width: 90%;
    }
    #bloc-produits-img > img {
    width: 60%;
}
    #bloc-produits-img,
    .accueil-bloc-produits-hover{
        min-height: auto;
    }
    .titre-produits-une {
        min-height: auto;
        padding-bottom: 20px;
    }
}

@media all and (min-width: 40em) and (max-width: 70em) {
    #titre-bandeau {
        font-size: 15px;
        padding: 20px 0;
    }
    #bandeau-texte-container,
    #accueil-actu-bloc h3{
        font-size: 20px;
    }
    .bandeau-texte {
        right: 60px;
        margin-top: -150px;
    }
    .bloc-produits-une-container,
    .accueil-categories,
    .accueil-actu{
        width: 95%;
    }
    .accueil-bloc-produits-hover,
    #accueil-presentation-contenu{
        width: 90%;
    }
    #bloc-produits-img {
        min-height: 130px;
    }
    .bloc-produits-une {
        padding: 30px 0;
    }
    .accueil-categories h3{
        font-size: 18px;
    }
    .accueil-categories {
        margin: 40px auto;
    }
    #accueil-presentation-contenu {
        font-size: 16px;
    }
    #accueil-actu-contenu{
        font-size: 16px;
    }
    #accueil-actu-bloc {
        margin-top: 5px;
    }
    .accueil-references {
        margin: 40px 0 0;
    }
    .accueil-presentation {
        margin-bottom: 100px;
    }
    #nom-ref {
        font-size: 20px;
         padding: 0 20px;
    }
    .slide {
        width: 100%;
    }
    #titre-bandeau {
        padding: 28px 0;
    }
}

@media all and (min-width: 100em) {
    #bloc-produits-img {
        min-height: 225px;
    }
    #bandeau-texte-container {
        font-size: 38px;
    }
    .bandeau-texte {
        margin-top: -300px;
        right: 280px;
    }
    #menu li a,
    .titre-produits-une h2,
    .accueil-categories h3{
        font-size: 28px;
    }
    body {
        font-size: 20px;
    }
}

  /* ------------------------ */
 /* == DECOUVRIR             */
 /* ----------------------- */

.bloc-decouvrir {
    background: #fff none repeat scroll 0 0;
    display: block;
    margin: 480px auto 100px;
    position: relative;
    width: 80%;
     border: 1px solid rgb(41, 53, 64);
    box-shadow: 0.8px 2px rgba(194, 188, 176, 0.8);
 	-moz-box-shadow: 0.8px 2px rgba(194, 188, 176, 0.8);
 	-webkit-box-shadow: 0.8px 2px rgba(194, 188, 176, 0.8);
}

.clearfix::before, .clearfix::after {
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
}

.img-decouvrir {
    position: absolute;
    width: 100%;
}

.bloc-decouvrir h2{
    color: rgb(41, 53, 64);
  font-size: 22px;  
    font-weight: 400;
    text-decoration: underline;
    padding-bottom: 20px;
} 

.bloc-decouvrir-container {
   width: 90%;
    margin: 50px auto 0;
        text-align: center;
}

.bloc-decouvrir-intro {
    margin: 0 0 70px;
}

.bloc-decouvrir-services-container {
    width: 90%;
    margin: 0 auto;
}

.bloc-decouvrir-services {
      background-color: rgb(247,247,247);
    padding: 30px 0 ;
    text-align: center;
}


.bloc-decouvrir-projets{
    margin-bottom: 60px;
}

.bloc-decouvrir-entreprise {
    margin-bottom: 40px;
}

#bloc-decouvrir-intro-contenu {
    padding-top: 40px;
    text-align: center;
    width: 65%;
    margin: 0 auto;
}

.bloc-decouvrir-intro img {
    float: right;
    margin-top: -8px;
    width: 26%;
}

#decouvrir-services-gras {
    color: rgb(41, 53, 64);
    text-transform: uppercase;
}

#decouvrir-contenu-color {
    color: rgb(172,163,146);
    font-style: italic;
    font-weight: 600;
}

#btn-demande-devis {
 margin-top: 40px;   
}

.bloc-decouvrir-projets a {
    background-color: rgb(41, 53, 64);
        box-shadow: 2px 2px rgba(158, 158, 158, 0.8);
 	-moz-box-shadow: 2px 2px rgba(158, 158, 158, 0.8);
 	-webkit-box-shadow: 2px 2px rgba(158, 158, 158, 0.8);
    border-radius: 3px;
    color: rgb(255,255,255);
    padding: 8px 20px;
    text-decoration: none;
}

.bloc-decouvrir-projets a:hover {
    background-color: rgba(41, 53, 64,0.8);
}


.btnbloc{
    background-color: rgb(41, 53, 64);
        box-shadow: 2px 2px rgba(158, 158, 158, 0.8);
 	-moz-box-shadow: 2px 2px rgba(158, 158, 158, 0.8);
 	-webkit-box-shadow: 2px 2px rgba(158, 158, 158, 0.8);
    border-radius: 3px;
    color: rgb(255,255,255);
    padding: 8px 20px;
    text-decoration: none;
	margin-top:30px;
}

.btnbloc a:hover {
    background-color: rgba(41, 53, 64,0.8);
}





#decouvrir-entreprise-gras {
    color: rgb(54,69,82);
    font-style: italic;
}

#decouvrir-projet-gras {
    color: rgb(54,69,82);
    font-weight: 600;
}

@media all and (max-width: 40em) {
    .bloc-decouvrir h2 {
        font-size: 18px;
    } 
    .bloc-decouvrir {
        font-size: 16px;
        margin-top: 100px;
        width: 95%;
    }
    .bloc-decouvrir-intro img {
        margin-top: -20px;
        width: 60%;
    }
    #bloc-decouvrir-intro-contenu {
        padding-top: 0;
    }
    .bloc-decouvrir-intro {
        margin-bottom: 40px;
    }

    .bloc-decouvrir-chrono-container {
        padding: 0;
    }
    .chrono-rond-bottom {
        min-height: 200px;
    }
    .bloc-decouvrir-services, .bloc-decouvrir-projets {
        margin-bottom: 40px;
    }
    #bloc-decouvrir-intro-contenu {
        width: 100%;
        margin-top: 20px;
    }
}

@media all and (min-width: 40em) and (max-width: 70em) {
    .bloc-decouvrir {
        width: 90%;
        margin-top: 180px;
    }
    .bloc-decouvrir-intro img {
        margin-top: 10px;
    }

}

@media all and (min-width: 70em) and (max-width: 85em) {
    .bloc-decouvrir {
        width: 90%;
        margin-top: 350px;
    }
}

@media all and (min-width: 100em) {
      .produits-une h1, .accueil-presentation h1, .accueil-actu h1, .accueil-references h1, .bloc-decouvrir h1 {
        font-size: 32px;
    }  
    .bloc-decouvrir h2 {
        font-size: 24px;
    }
    .carre-date {
        width: 30%;
    }
}

 /* ------------------------ */
 /* == REFERENCES             */
 /* ----------------------- */

.page-references {
    margin: 80px auto;
    width: 85%;
}
.page-references img {
    width: 100%;
    margin: 40px 0;
}

.page-references h1 {
    color: rgb(172, 163, 146);
    font-family: "Bentham",serif;
    font-size: 28px;
    margin-bottom: 40px;
    text-align: center;
    text-transform: uppercase;
}

#references-contenu {
    color: rgb(41, 53, 65);
    letter-spacing: -0.04em;
}



.bloc-references-container {
    border: 1px solid rgb(43,43,43);
    display: flex;
    min-height: 200px;
    width: 90%;
    margin: 20px auto;
}

.references-liste-domaine {
    margin: 30px 0 30px auto;
    width: 85%;
}

.domaine-activites {
    width: 90%;
}

.domaine-activites li {
    color: rgb(172, 163, 146);
    font-family: "Bentham",serif;
    font-size: 24px;
    font-weight: 600;
    list-style: url('../img/arrow-ref.png');
}


.accueil-contenu-gras {
    color: rgb(41, 53, 64);
    font-weight: 600;
    float: right;
    text-align: right;
    margin-top: 30px;
}

.bloc-references {
    background-color: rgb(247, 247, 247);
    margin: 80px 0 0;
    padding: 20px 0 40px;
}

#bloc-references-contenu {
    margin: 20px auto;
    text-align: center;
    width: 80%;
}

#bloc-nom-ref {
    color: rgb(41, 53, 64);
    font-size: 26px;
    font-weight: 600;
    line-height: 2.2em;
    padding: 0 35px;
}

#ref-remerciements {
    margin-top: 30px;
    font-style: italic;
    font-size: 22px;
    line-height: 1.4em;
}

@media all and (max-width: 40em) {
    .bouton-suite {
        float: none;
        text-align: center;
        margin: 10px 0;
    }
    .ui-select-native {
        width: 85%;
        font-size: 14px;
    }
    .bloc-references-container img {
        width: 90%;
    }
}

@media all and  (max-width: 30em) {
    #bloc-references-contenu {
        width: 90%;
    }
}

@media all and  (max-width: 40em) {
    #bloc-nom-ref {
        font-size: 16px;
                padding: 10px;
    }
    #ref-remerciements {
        font-size: 16px;
    }
}

@media all and  (max-width: 60em) {
    #references-contenu {
       font-size: 16px;
    }
    .domaine-activites li {
        font-size: 20px;
    }
    .references-liste-domaine {
        width: 90%;
    }
    .accueil-contenu-gras {
        font-size: 16px;
    }
    .page-references {
        margin-top: 20px;
    }
}

@media all and (min-width: 40em) and (max-width: 60em)  {
    #bloc-nom-ref {
    font-size: 20px;
    padding: 0 20px;
}
    #bloc-references-contenu {
        width: 90%;
    }
    #ref-remerciements {
        font-size: 18px;
    }
}

  /* ------------------------ */
 /* == SUR-MESURE            */
 /* ----------------------- */

.page-sur-mesure {
    width: 90%;
    margin: 60px auto;
}

.navigation-catalogue {
    padding-bottom: 10px;
}

.affinage-recherche,
.votre-demande{
    border: 1px solid rgb(43,43,43);
    box-shadow: 2px 2px 2px rgba(194, 188, 176, 0.8);
 	-moz-box-shadow: 2px 2px 2px rgba(194, 188, 176, 0.8);
 	-webkit-box-shadow: 2px 2px 2px rgba(194, 188, 176, 0.8);
    border-radius: 4px;
    min-height: auto;
    width: 80%;
    margin-right: auto;
    margin-top: 150px;
}

.affinage-recherche h2,
.votre-demande h2{
    background: rgb(255,255,255);
    color: rgb(41,53,64);
    font-weight: 400;
    font-size: 18px;
    position: absolute;
     margin-top: -12px;
    padding: 0 15px;
}

.catalogue-search-form {
    margin-top: 50px;
    padding-left: 20px;
}


.champ {
    border: 1px solid rgb(189, 181, 168);
    color: rgb(189, 181, 168);
    font-size: 18px;
    font-style: italic;
    font-weight: 400;
    letter-spacing: -0.05em;
    height: 33px;
    text-align: left;
    text-decoration: none;
    padding-left: 8px;
    width: 80%;
}

.navigation-search {
    background: rgb(247,247,247);
    border: none;
    padding: 20px 0 20px 0;
    margin: 0;
}

.bloc-accordion h3 {
    background: rgb(41,53,64);
    color: rgb(255,255,255);
      font-family: "Bentham",serif;
    font-size: 26px;
    padding: 5px 0 5px 20px;
    margin: 20px 0 0;
}

.sub-menu a {
    padding-left: 20px;
}

.subMenu {
    background: rgb(255,255,255);
    text-transform: initial;
    padding: 5px 0;
}

.sub-menu.open    {
    background: rgb(255,255,255);
    border-bottom: 1px solid rgb(172, 163, 146);
    border-top: 1px solid rgb(172, 163, 146);
}
.navigation-search  > li {
        margin: 0;
    display: block;
    padding: 5px 0;
}

.subMenu > li {
    display: inherit;
    font-size: 18px;
    margin: 0;
    padding: 1.5px 0 0 0;
}

.subMenu > li a {
           color: rgb(41,53,64); 
}

.subMenu > li a:hover {
    font-weight: 600;
}


.sub-menu a {
    color: rgb(172, 163, 146);
    font-size: 18px;
     text-transform: initial;
    text-decoration: none;
}

.sub-menu a > img {
    float: right;
    margin-top: 3%;
    margin-right: 10%;
    width: 3.5%;
}

.subMenu  a {
    font-size: 16px;
}

    #recherche-btn {
    border: none;
 	  background: rgb(41, 53, 64) none repeat scroll 0 0;
    color: rgb(255, 255, 255);
    cursor: pointer;
    font-family: "Bentham",serif;
    font-size: 20px;
    margin: 20px 0 0;
    padding: 5px 0;
    width: 100%;
 }

.bloc-left h1 {
    color: rgb(172, 163, 146);
    font-family: "Bentham",serif;
    font-size: 28px;
    margin-bottom: 20px;
    text-transform: uppercase;
    text-align: center;
}

.votre-demande {
    margin-top: 15px;
    width: 85%;
    margin-left: 10%;
    padding-bottom: 20px;
}

.form-sur-mesure {
    margin-top: 40px;
    padding-left: 30px;
}

.ligne-form-devis {
    margin: 15px 0;
    min-height: 40px;
    overflow: visible;
    padding-left: 150px;
    position: relative;
    width: auto;
}

.label-form-devis {
    left: 0;
    line-height: 3em;
    position: absolute;
    text-align: left;
    white-space: normal;
    width: 150px;
}

.input-sur-mesure {
    border: 1px solid rgb(41, 53, 64);
    border-radius: 1px;
    color: rgb(79, 89, 98);
    font-size: 16px;
    height: 30px;
    width: 60%;
}

.ligne-form {
   margin: 30px 0;
}

.textarea-sur-mesure {
    background: rgb(247,247,247);
    border: 1px solid rgb(41, 53, 64);
    border-radius: 1px;
    color: rgb(172, 163, 146);
    font-size: 18px;
    font-style: italic;
    height: 150px;
    padding-left: 10px;
    width: 90.5%;
}

.ui-select-native-devis {
     -moz-appearance: none;
    background: rgb(247,247,247) url("../img/back-select2.jpg") no-repeat scroll 100% center;
        border: 1px solid rgb(41, 53, 64);
        border-radius: 1px;
        color: rgb(41, 53, 64);
    cursor: pointer;
    float: none;
    font-size: 18px;
    height: 35px;
    outline: medium none;
    padding-left: 5px;
    padding-right: 50px;  
    width: 85%;
}


@media all and (max-width: 40em) {
    .bloc-accordion {
        margin-bottom: 5px;
    }
    .affinage-recherche h2 {
        text-align: center;
    }
    .sub-menu-bost a,
    .champ,
    .label-form{
        font-size: 16px;
    }
    .sub-menu-bost a > img {
        margin-top: 0;
    }

    .bloc-accordion h3 {
        display: none;
    }
     	.navigation-search {
 		/* On oblige la navicon à se mettre à droite*/
		font-size: 20px;
 	}
 	.navigation-search * {
        cursor: pointer;
 	}
 	.navigation-search {
 		/* taille maximum correspandante à la hauteur de la navicon*/
 		
 		max-height: 0;
 	}
 	.navigation-search {
 		/* On cache le conetenu qui dépasse */
 		
 		margin-top: 0;
 		overflow: hidden;
 		-webkit-transition: all 0.25s ease;
 		-moz-transition: all 0.25s ease;
 		transition: all 0.25s ease;
        padding: 0;
 	}

 	/* Grace au js, quand on a la classe .active on l'affiche */
 	
 	.navigation-search.active{
 		max-height: 5000px;
 		width: 100%;
 		z-index: 5000;
 		margin-top: 0;
 	}
    .affinage-recherche {
        width: 99%;
        margin-top: 30px;
    }
    .bloc-left h1 {
        margin-top: 50px;
        font-size: 22px;
    }
    .votre-demande {
      margin-top: 50px;  
    margin-left: 0;
        width: 99%;
    }
    .label-form-devis {
    position: inherit;
        font-size: 16px;
}
    .ligne-form-devis {
    padding-left: 0;
        margin: 0;
}
    .input-sur-mesure {
        width: 85%;
    }
    .ligne-form {
        margin: 20px 0;
    }
    .form-sur-mesure {
        padding-left: 10px;
    }

}

@media all and (min-width: 30em) and (max-width: 40em) {
    .sub-menu a > img {
        width: 2%;
    }
}


@media all and (min-width: 40em) {
    #recherche-btn {
        display: none;
    }
}



@media all and (min-width: 40em) and (max-width: 60em) {
   .affinage-recherche {
        width: 99%;
    }
    .sub-menu a {
        font-size: 16px;
        padding-left: 8px;
    }
    .sub-menu a > img {
        margin-right: 5%;
    }
    .label-form-devis {
        font-size: 16px;
        width: 100px;
    }
    .ligne-form-devis {
        padding-left: 100px;
    }
    .input-sur-mesure {
        width: 80%;
    }
    .ui-select-native-devis {
        font-size: 16px;
    }
}

@media all and (min-width: 60em) and (max-width: 75em) {
  .affinage-recherche {
        width: 90%;
    } 
    .input-sur-mesure {
        width: 80%;
    }
}

  /* ------------------------ */
 /* == CATALOGUE            */
 /* ----------------------- */
.acces-sur-mesure {
    position: absolute;
    right: 0;
    margin-top: -95px;
}

.acces-sur-mesure img {
    width: 80%;
}

#page-catalogue {
    margin-top: 20px;
}

.catalogue-accueil {
    margin: 85px auto;
}

.catalogue-accueil h2 {
    font-family: "Bentham",serif;  
    font-size: 22px;
    margin-bottom: 60px;
    text-align: left;
}


.catalogue-accueil img {
    width: 90%;
}

.catalogue-accueil-produit {
    width: 70%;
    margin: 0 auto 70px;
    text-align: center;
}

.catalogue-accueil-produit h2 {
    color: rgb(41, 53, 64);
  font-family: "Bentham",serif;  
    font-size: 28px;
    letter-spacing: -0.04em;
    text-align: center;
}

.catalogue-accueil-produit img {
    padding: 30px 0;
    width: 65%;
}

.btn-fiche-produit {
    margin: 30px 0 20px;
}

.btn-fiche-produit a {
    background-color: rgb(41, 53, 64);
    border-radius: 3px;
    box-shadow: 2px 2px rgba(158, 158, 158, 0.8);
    color: rgb(255, 255, 255);
    padding: 8px 20px;
    text-decoration: none;
}

.catalogue-nbr-pages {
    color: rgb(41, 53, 64);
    float: right;
    font-size: 20px;
    font-weight: 600;
    margin-right: 120px;
        width: 20%;
}

.catalogue-nbr-pages a img {
    padding-left: 10px;
    width: 12%;
}

.catalogue-nbr-pages a {
        color: rgb(41, 53, 64);
    text-decoration: none;
}

.btn-fiche-produit a:hover {
    background-color: rgba(41, 53, 64,0.8);
}

.catalogue-nbr-pages a:hover {
  color: rgba(41, 53, 64,0.8);
    text-decoration: underline;
}


@media all and (max-width: 40em) {
    #page-catalogue h1,
    .acces-sur-mesure,
    .bloc-left h1{
        display: none;
    }  
    .acces-sur-mesure-smartphone {
        float: right;
        position: absolute;
        right: 0;
        margin-top: -110px;
        width: 30%;
    }
    .entete-catalogue {
        margin-top: 20px;
    }
    .entete-catalogue h1 {
      color: rgb(172, 163, 146);
    font-family: "Bentham",serif;
    font-size: 22px;
    margin-bottom: 50px;
    text-align: center;
    text-transform: uppercase; 
    }
    .catalogue-accueil-produit h2 {
        font-size: 22px;
    }
    .catalogue-accueil-contenu {
        font-size: 16px;
    }
    .catalogue-nbr-pages {
        font-size: 16px;
        margin-right: 20px;
        width: 40%;
    }
    .btn-fiche-produit a {
        font-size: 16px;
    }
    .catalogue-accueil {
        margin: 0;
    }
}



@media all and (min-width: 40em) {
    .entete-catalogue {
        display: none;
    } 
}

@media all and (min-width: 40em) and (max-width: 70em) {
    .acces-sur-mesure {
        margin-top: -100px;
        width: 25%;
    }
    .bloc-left h1 {
        font-size: 24px;
    }
    .catalogue-accueil-produit h2 {
        font-size: 22px;
    }
    .btn-fiche-produit a {
        font-size: 16px;
    }
    .catalogue-accueil-contenu,
    .catalogue-nbr-pages{
        font-size: 16px;
    }
    .catalogue-nbr-pages {
        width: 30%;
    }
}

 /* --------------------------- */
 /* == CATALOGUE SEQUENCE2      */
 /* -------------------------- */

.fil-arianne-catalogue {
    width: 70%;
    position: absolute;
    margin-top: 70px;
}

.fil-arianne-catalogue a {
   color: rgb(41, 53, 65);
    text-decoration: none;
    font-weight: 600;
    font-style: italic;
}

.fil-arianne-catalogue a:hover {
    color: rgba(41,53,65,0.8);
    text-decoration: underline;
}

.fil-arianne-catalogue img {
    padding: 0 10px;
}

@media all and (max-width: 60em) {
    .fil-arianne-catalogue a {
        font-size: 16px;
    }  
}

.catalogue-recap {
   margin: 85px auto 50px; 
}

.catalogue-recap-produit {
    margin: 0 auto;
    width: 90%;
}

.border-bottom {
       border-bottom: 1px solid rgb(172, 163, 146); 
    margin: 20px auto;
    width: 90%;
}

.catalogue-recap-produit h2 {
    color: rgb(41, 53, 64);
    font-family: "Bentham",serif;
    font-size: 28px;
    letter-spacing: -0.04em;
    margin-bottom: 25px;
}

.catalogue-recap-produit img {
    width: 65%;
}

.catalogue-recap-contenu {
    font-style: italic;
    padding-top: 20px;
    line-height: 1.8em;
}

#btn-seq4 {
    float: right;
    margin-top: 0;
    margin-right: 40px;
}

@media all and (max-width: 60em) {
    .catalogue-recap-contenu {
        font-size: 14px;
    }
    .catalogue-recap-produit h2 {
        font-size: 24px;
    }
}

@media all and (max-width: 40em) {
    .fil-arianne-catalogue {
        position: inherit;
        margin-top: -20px;
    }  
    .fil-arianne-catalogue img {
        padding: 0;
        width: 4%;
    }
    .fil-arianne-catalogue {
        width: 95%;
    }
    .catalogue-recap-contenu {
        font-size: 16px;
    }
    .bloc-smartphone-center{
        text-align: center;
    }
    .catalogue-recap {
        margin-top: 20px;
    }
    .btn-form-envoie {
        font-size: 16px;
    }

}

@media all and (min-width: 20em) and (max-width: 40em) {
    .catalogue-recap-produit img {
        width: 40%;
    }
}


 /* --------------------------- */
 /* == CATALOGUE SEQUENCE4      */
 /* -------------------------- */
.page-coordonnees {
    width: 90%;
    margin: 70px auto;
}

#fil-arianne-coordonnees {
    margin-top: 100px;
}

.page-coordonnees h1 {
    color: rgb(172, 163, 146);
    font-family: "Bentham",serif;
    font-size: 28px;
    margin-bottom: 20px;
    text-align: center;
    text-transform: uppercase;
}

.page-coordonnees h2 {
    color: rgb(172, 163, 146);
    font-family: "Bentham",serif;
    font-size: 24px;
    letter-spacing: -0.02em;
    text-transform: uppercase;
    margin: 60px 0 0 30px;
}

#coordonnes-title {
   color: rgb(41, 53, 64); 
}

#form-coordonnees {
    margin-top: 0;
    width: 100%;
}

.message-coordonnes {
    color: rgb(41, 53, 64);
   margin-top: 110px; 
}

#ui-select-native-coordonnes {
    width: 40%;
}

.champ-obligatoire {
    color: rgb(180,180,180);
    font-size: 16px;
    margin: 30px 0 0 30px;
}

@media all and (min-width: 30em) and (max-width: 40em) {
    #acces-coordonnees-smartphone {
        margin-top: -150px;
    } 
}

@media all and (max-width: 40em) {
     .page-coordonnees h1 {
        font-size: 24px;
         margin-top: 30px;
    }  
    .message-coordonnes {
        font-size: 16px;
        margin-top: 0;
    }
    .page-coordonnees h2 {
        font-size: 22px;
        margin-left: 5px;
    }
}
@media all and (min-width: 40em) and (max-width: 70em) {
    .label-form-devis  {
        left: inherit;
        width: inherit;
        position: inherit;
    }
    .ligne-form-devis {
        padding-left: 0;
        margin: 0;
    }
}


 /* ---------------------- */
 /* == FICHE PRODUIT      */
 /* -------------------- */

.catalogue-produit {
      margin: 85px auto 50px;
}

.catalogue-produit h2 {
    color: rgb(41, 53, 64);
    font-family: "Bentham",serif;
    font-size: 28px;
    letter-spacing: -0.04em;
    margin-bottom: 60px;
    text-align: center;
}

.catalogue-fiche-produit img {
    width: 90%;
}

.catalogue-produit-contenu {
    color: rgb(41, 53, 64);
    margin-left: 15%;
}

.catalogue-produit-contenu h3 {
    font-size: 18px;
    font-weight: 400;
}

#produit-titre-gras {
    font-weight: 600;
}

#devis-ajout-produit {
    margin-left: 0;
    padding-bottom: 120px;
    width: 90%;
}

#btn-fiche-produit {
    float: right;
    margin: 20px 55px 0;
}

@media all and (max-width: 60em) {
    .catalogue-produit h2 {
        font-size: 24px;
    }
    .catalogue-produit-contenu,
    .catalogue-produit-contenu h3{
        font-size: 16px;
    }
    #devis-ajout-produit {
        width: 99%;
    }
    .catalogue-produit h2 {
        margin-bottom: 40px;
    }
}

@media all and (max-width: 40em) {
    .catalogue-fiche-produit img {
        width: 50%;
        margin-bottom: 30px;
    }
    .catalogue-produit {
        margin-top: 20px;
    }
    .ui-select-native-devis {
        font-size: 16px;
    }
}

@media all and (min-width: 40em) and (max-width: 70em) {
    .catalogue-produit {
        margin-left: 8%;
    }  
    #devis-ajout-produit {
        margin-left: 5%;
        width: 94%;
    }
    #devis-ajout-produit {
        margin-top: 60px;
    }
}


  /* ---------------------- */
 /* == CONTACTS            */
 /* --------------------- */

.bloc-contacts-container {
    width: 85%;
    margin: 60px auto 80px;
}

.contacts-right {
    border-left: 2px solid rgb(236,231,221);
}

.contacts-left-container,
.contacts-right-container{
    padding-top: 40px;
    width: 90%;
}

.contacts-right-container {
    margin-left: 80px;
}

.bloc-contacts h2 {
   color: rgb(41, 53, 65);
    font-family: 'Bentham', serif;
    font-size: 26px;
    text-transform: uppercase;
    margin-bottom: 35px; 
    letter-spacing: -0.04em;
}

#coordonnees-contenu {
    padding-bottom: 40px;
}

#ligne-contacts {
    margin: 15px 0;
    min-height: 40px;
    overflow: visible;
    padding-left: 150px;
    position: relative;
    width: auto;
}

.titre-label-admin {
    font-style: italic;
    left: 0;
    line-height: 3em;
    position: absolute;
    white-space: normal;
    width: 120px;
}

.input-contacts{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid rgb(79, 89, 98);
    border-radius: 2px;
    color: rgb(79, 89, 98);
    font-size: 16px;
    height: 30px;
    width: 40%;
}

#textarea-admin {
       border: 1px solid rgb(79, 89, 98); 
        border-radius: 2px;
        color: rgb(79, 89, 98);
    font-size: 16px;
    height: 180px;
        width: 90%;
}

#ui-select-native {
    -moz-appearance: none;
-webkit-appearance: none;
    background: #fff url("../img/back-select.png") no-repeat scroll 100% center;
    cursor: pointer;
    float: none;
    font-size: 16px;
    height: 35px;
    outline: medium none;
    padding-left: 5px;
    padding-right: 50px;
}

.bloc-contacts-infos {
    margin-top: 40px;
}

.ligne-btn {
    text-align: center;
    min-height: 50px;
    margin-top: 40px;
}

.btn-form-envoie {
    background-color: rgb(41, 53, 64);
            box-shadow: 2px 2px rgba(158, 158, 158, 0.8);
 	-moz-box-shadow: 2px 2px rgba(158, 158, 158, 0.8);
 	-webkit-box-shadow: 2px 2px rgba(158, 158, 158, 0.8);
    border: none;
    font-size: 18px;
    border-radius: 3px;
    color: rgb(255, 255, 255);
    padding: 8px 40px;
    text-decoration: none;
    text-align: center;
}

.btn-form-envoie:hover {
    background-color: rgba(41, 53, 64,0.8);
}

.contacts-map {
    margin: 0 0 30px;
}

@media all and (max-width: 40em) {
            .produits-une h1, .accueil-presentation h1, .accueil-actu h1, .accueil-references h1, .bloc-decouvrir h1, .contacts-right h1 {
        font-size: 24px;
    }
    .bloc-contacts {
        font-size: 16px;
    }   
    .contacts-left-container, .contacts-right-container {
        padding-top: 0;
        width: 100%;
    }
    #coordonnees-contenu {
        padding-bottom: 20px;
    }
    .bloc-contacts h2 {
        font-size: 20px;
    }
    .contacts-right {
        border: none;
    }
    .contacts-right-container {
        margin-left: 0;
        margin-top: 40px;
    }
    .titre-label-admin {
        position: inherit;
    }
    #ligne-contacts {
        padding-left: 0;
    }
    .input-contacts {
        width: 80%;
    }
        .btn-form-envoie {
        font-size: 16px;
    }
}

@media all and (min-width: 40em) and (max-width: 70em) {
    .bloc-contacts-container {
        width: 95%;
    }
    .bloc-contacts {
        font-size: 16px;
    }
    .bloc-contacts h2 {
        font-size: 22px;
    }
    .contacts-right-container {
        margin-left: 20px;
    }
    #ligne-contacts {
        padding-left: 100px;
    }
    .titre-label-admin {
        width: 80px;
    }
       .input-contacts {
        width: 60%;
    }
    .contacts-right h1 {
        font-size: 24px;
    }
}

@media all and (min-width: 40em) and (max-width: 50em) {
      .bloc-contacts {
        font-size: 14px;
    }
    .input-contacts {
        width: 90%;
    }
}

  /* ------------------------ */
 /* == FOOTER                */
 /* ----------------------- */

.ligne-coordonnees {
    background: url('../img/back-footer.png');
    color: rgb(41, 53, 64);
}

.ligne-coordonnees-container {
    width: 80%;
    margin: 0 auto;
}

.footer-col,
.footer-col2 {
    font-family: 'Bentham', serif;
    font-size: 20px;
    width: 90%;
    margin: 0 auto;
    min-height: 70px;
    margin-top: 30px;
    text-align: center;
    padding: 20px 0;
    line-height: 1em;
}

.footer-col a,
#coordonnees-contenu a{
    color:rgb(41, 53, 64);
}

.footer-col a:hover,
#coordonnees-contenu a:hover{
    color:rgba(41, 53, 64,0.6);
}

#border-col-footer {
    border-right: 1px solid rgb(255,255,255);
}

.copyright {
     font-family: 'Bentham', serif;
    font-size: 20px;
    text-align: center;
    margin: 50px 0 30px;
}

.copyright a {
    color: rgb(41, 53, 64);
}

.ligne-reseaux-sociaux {
    width: 90%;
    margin: 10px auto;
}

.ligne-reseaux-sociaux a {
    text-decoration: none;
}


.ligne-reseaux-sociaux a > img {
      padding: 0 5px; 
}

#all-web {
    float: right;
    font-weight: 300;
    padding-top: 5px;
}

@media all and (max-width: 40em) {
    #border-col-footer  {
        border: none;
    } 
    .footer-col,
    .footer-col2 {
        border-bottom: 1px solid rgb(255,255,255); 
        margin-top: 0;
        min-height :40px;
        width: 100%;
    }
    .ligne-reseaux-sociaux a > img {
        width: 5%;
    }
    #all-web {
        font-size: 15px;
    }
}

@media all and (min-width: 100em) {
       .footer-col, 
    .footer-col2 {
        font-size: 22px;
        padding: 30px 0;
    } 
}

@media all and (min-width: 40em) and (max-width: 60em) {
    .ligne-coordonnees-container {
        width: 100%;
    }  
}

#page-other {
    margin: 40px auto;
    width: 80%;
}

